BODY { background-attachment: fixed; background-image:url(Images/background1.gif) } 

A:link    { text-decoration: none }
A:hover   { color: green; text-decoration: none }
A:active  { text-decoration: none }
A:visited { text-decoration: none } 

A:link.dummy    { text-decoration: none }
A:hover.dummy   { color: red; text-decoration: none }
A:active.dummy  { text-decoration: none }
A:visited.dummy { color: grey; text-decoration: none } 

p.writing_list_item
  {
     color: green
  }
     